## NASP Jump Server Docker Image

Tag:

```
git.nasp.fit/nasp/nasp-jumpserver
```

To run:

```
docker run -itd --restart=always -p 36022:22 git.nasp.fit/nasp/nasp-jumpserver:latest
```

Or with docker-compose:

```
  jumpserver:
    ports:
      - 36022:22
    container_name: jumpserver
    image: git.nasp.fit/nasp/nasp-jumpserver
    tty: true
    dns: 10.255.0.1
    dns_search: ""
    restart: unless-stopped
    network_mode: bridge
```
